Subject: Re: [lojban] From the Wiki: Prince Edward's Island

From: Pierre Abbat <[email-masked]>
Date: Fri, 3 Aug 2001 00:43:41 -0400

On Fri, 03 Aug 2001, Nick NICHOLAS wrote:
>How do you name this Canadian province? "I'll tell ya folks, it's harder
>than it looks", to quote AC/DC. I've included some suggestions; what do
>you all think?
>
>*[jecrprinseduarda] i va'i le daplu pe la prins.eduard. .i va'i le daplu
>pe la .eduard. noi noltrube'a .i va'i le daplu pe la noltrubes. .eduard.
>''(Prince Edward Island)''

I suggest {la dapluprinseduard} or {la prinseduard. noi daplu}, but I'd like to
know what the Francophones call it.